Bug 1999658 - E2E test failures due to github rate limiting
Summary: E2E test failures due to github rate limiting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.9.0
Assignee: Rohit Rai
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-31 13:59 UTC by Rohit Rai
Modified: 2021-10-18 17:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:50:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9949 0 None None None 2021-08-31 14:02:45 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:50:44 UTC

Description Rohit Rai 2021-08-31 13:59:41 UTC
Description of problem: Devconsole e2e tests for import flows are consistently failing due to github rate limiting.


Version-Release number of selected component (if applicable):


How reproducible: Intermittently.


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 spathak@redhat.com 2021-09-09 13:45:52 UTC
Cypress tests for Import flow has been disabled for now on CI

Comment 6 errata-xmlrpc 2021-10-18 17:50:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.